@charset "UTF-8";html{position:relative;}
body{margin:0;padding:0;background-image:url(images/key2.jpg);background-repeat:repeat-x;background-size:10px auto;}
#fullwrap{width:100%;min-height: 100%; background-image:url(images/topcolor.jpg);}
#fullwrap img{width:100%;height:auto;}
#mobilebuy, .mobileonly, .mobile{display:none;visibility:hidden;}
p{font-size:20px;line-height:28px;color:#000000;font-family:'Libre Baskerville', serif;}
.center{text-align:center;}
.centered{text-align:center !Important;}
img{border:0;}
#blockscontainer{width:100%;margin-left:auto;margin-right:auto;overflow:hidden;margin-top:0px;padding-bottom:40px;position:relative;}
#book{width:50%;float:left;display:block;overflow:hidden;}
#buylinks{width:50%;margin-left:auto;margin-right:auto;margin-bottom:20px;padding-bottom:20px;float:left;display:block;overflow:hidden;}
#buylinksimg {width:350px; margin-left:auto; margin-right:auto;}
.rounded{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.shadow{-webkit-box-shadow:1px 1px 6px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 1px 6px 0px rgba(50, 50, 50, 0.75);box-shadow:1px 1px 6px 0px rgba(50, 50, 50, 0.75);}
#toplogo{position:relative;z-index:25;width:100%;}
#logo{text-align:center;padding-top:20px;padding-bottom:15px;margin-left:auto;margin-right:auto;}
#logo img{width:500px;height:auto;}
#author{text-align:center;padding-top:0px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#author img{width:400px;height:auto;}
#logobacker{position:absolute;z-index:26;width:100%;height:170px;right:0;max-height:170px;}
#logobacker img{float:right;max-height:170px;width:668px;}
h1{margin-top:0px;margin-bottom:0;display:block;margin-left:auto;margin-right:auto;padding-top:10px;padding-bottom:0;color:#ffffff;font-size:5px;text-transform:uppercase;}
h2{margin-top:0px;margin-bottom:0;display:block;margin-left:auto;margin-right:auto;padding-top:10px;padding-bottom:0;color:#ffffff;font-size:5px;text-transform:uppercase;}
h3{margin-top:10px;margin-bottom:0;display:block;padding-top:0px;margin-left:auto;margin-right:auto;color:#ffffff;text-transform:uppercase;font-size:24px;line-height:24px;}
h1 img{width:370px;height:auto;}
 h2 img{width:370px;height:auto;}
 h3 img{height:32px;width:auto;}
.placeholderimage img{margin-top:0px;margin-right:15px;width:375px;height:auto;margin-bottom:250px;-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);box-shadow:0px 0px 0px 0px rgba(0,0,0,0);}
#maincontentwrap{clear:both;width:100%;}
#maincontent{width:950px;position:relative;padding-top:0px;z-index:105;margin-left:auto;margin-right:auto;}
#footerwrap{width:100%;background-color:#000000;}
#block1{float:left;display:block;width:300px;}
#block3{float:left;display:block;width:585px;padding-left:15px;}
#block1 img, #blocka img{width:100%;height:auto;}
#buyblock{margin-left:25px;margin-right:25px;}
.buyimage{width:110px;height:auto;padding-bottom:5px;padding-left:3px;padding-right:3px;}
#spacer{height:10px;width:100%;}
hr{border:none;height:2px;color:#000000;background-color:#000000;}
.hangingindent{padding-left:7px;text-indent:-7px;}
#bottomimage{position:relative;z-index:2;width:100%;bottom:0;}
#bottomimage img{width:100%;height:auto;}
#holtfootercontent{width:100%;margin-left:auto;margin-right:auto; padding-bottom:75px;}
#termsprivacy {width:100%; text-align:center;margin:0; padding-top:10px;}
#termsprivacy p {font-size:11px; color:#000000; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:11px; text-decoration:none; color:#000000;}
#termsprivacy p a:hover {font-size:11px; text-decoration:underline;}
#navwrap{width:100%;text-align:center;position:relative;z-index:400;}
.preordercta{margin-top:20px;line-height:18px;margin-bottom:7px;padding-bottom:0;}
.nav{display:block;font:15px Helvetica, Tahoma, serif;text-transform:uppercase;margin:0;padding:0;overflow:hidden;height:100%;position:absolute;z-index:900;width:220px;margin-left:128px;margin-right:127px;}
.nav li{display:inline-block;list-style:none;}
.nav .button-dropdown{position:relative;clear:both;width:200px;margin-left:10px;margin-right:10px;margin-top:15px;border:1px solid #000000;-webkit-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);}
.nav li a{display:block;color:#333;background-color:#eeeeee;border-bottom:1px solid #dddddd;padding:15px 10px;text-decoration:none;}
.nav li a span{display:inline-block;margin-left:5px;font-size:10px;color:#999;}
.nav li a:hover, .nav li a.dropdown-toggle.active{background-color:#000000;color:#ffffff;}
.nav li a:hover span, .nav li a.dropdown-toggle.active span{color:#fff;}
.nav li .dropdown-menu{display:none;position:absolute;z-index:500;left:0;padding:0;margin:0;margin-top:3px;text-align:left;}
.nav li .dropdown-menu.active{display:block;}
.nav li .dropdown-menu a{width:150px;}
.nav li .dropdown-menu .uslink {background-color:#bbbbbb;}

#videoholder {position:relative; margin-top:-300px; width:40px; margin-left:auto; margin-right:auto; padding-bottom:50px;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper object,.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.flag {height:10px; width:auto;}
#termsprivacyads {width:100%; margin-left:auto; margin-right:auto; color:#000000;}
#termsprivacyads p {color:#000000 !important; font-size:14px;}
#termpsrivacyads .tpa a.link {text-decoration:none; color:#000000 !important;}
#termsprivacyads .tpa a:hover {text-decoration:underline; color:#000000 !important;}
.buyLink {width:100px; height:auto; margin-left:3px; margin-right:3px;padding-top:5px;}

@media screen and (min-width:668px) and (max-width:999px){.mobile{display:none;visibility:hidden;}
p{font-size:16px;line-height:24px;color:#000000;font-family:'Libre Baskerville', serif;}

#maincontent{width:92%;margin-left:4%;margin-right:4%;}
#bookimage{float:left;width:25%;}
#bookimage img{width:95%;height:auto;}
#buyblock{margin-left:0px;margin-right:0px;}
#blockscontainer{width:90%;margin-left:5%;margin-right:5%;overflow:hidden;clear:both;margin-top:10px;padding-bottom:40px;display:inline-block;}
.buyimage{width:111px;height:50px;margin-bottom:0;padding-bottom:0;}
.bookimage{display:inline-block;}
.placeholderimage img{margin-top:0px;width:90%;margin-right:5%;height:auto;margin-bottom:200px;}
#book{width:60%;float:left;display:block;overflow:hidden;}
#buylinks{width:40%;margin-left:auto;margin-right:auto;margin-bottom:300px;padding-bottom:20px;float:left;display:block;overflow:hidden;}
#block1{float:left;display:block;width:35%;}
#block3{float:left;display:block;width:62%;padding-left:3%;}
#block1 img{width:100%;height:auto;}
#holtfooter{width:100%;margin-top:25px;}
#navwrap{width:100%;text-align:center;position:relative;z-index:400;}
.nav{display:block;font:15px Helvetica, Tahoma, serif;text-transform:uppercase;margin-top:0;margin-bottom:0;padding:0;overflow:hidden;height:100%;position:absolute;z-index:900;width:46%;margin-left:0;margin-right:10%;}
.nav li{display:inline-block;list-style:none;}
.nav .button-dropdown{position:relative;clear:both;width:80%;margin-left:2%;margin-right:0%;margin-top:15px;border:1px solid #000000;-webkit-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);}

.nav li a{display:block;color:#333;background-color:#eeeeee;border-bottom:1px solid #dddddd;padding:15px 15px;text-decoration:none;}
.nav li a span{display:inline-block;margin-left:5px;font-size:10px;color:#999;}
.nav li a:hover, .nav li a.dropdown-toggle.active{background-color:#000000;color:#ffffff;}
.nav li a:hover span, .nav li a.dropdown-toggle.active span{color:#fff;}
.nav li .dropdown-menu{display:none;position:absolute;z-index:500;left:0;padding:0;margin:0;margin-top:3px;text-align:left;}
.nav li .dropdown-menu.active{display:block;}
.nav li .dropdown-menu a{width:150px;}
#videoholder {position:relative; margin-top:-400px; width:600px; margin-left:auto; margin-right:auto; padding-bottom:50px;}
#buylinksimg {width:100%; margin-left:auto; margin-right:auto;}

}

@media screen and (min-width:668px) and (max-width:800px){
.tagline{font-size:16px;line-height:24px;}
#buylinksimg {width:100%; margin-left:auto; margin-right:auto;}
.buyLink {width:90px; height:auto; margin-left:3px; margin-right:3px;padding-top:5px;}

}

@media screen and (max-width:667px){#mobileonly, .mobileonly, .mobile{display:inline;visibility:visible;}
#desktoponly, .desktoponly, .desktop, #fixedmenu, #bodyleft, #bodyright{display:none;visibility:hidden;}
#page-background{display:none;visibility:hidden;}
#page-background2{display:inline;visibility:visible;position:fixed;top:0;left:0;width:100%;height:auto;}
#maincontent{width:90%;margin-left:5%;margin-right:5%;}
#logo img{width:90%;height:auto;}
#author img{width:70%;height:auto;}
#buylinks{width:220px;margin-bottom:0px;padding-bottom:20px;padding-left:25px;float:left;display:block;overflow:hidden;}
#buyblock{margin-left:0px;margin-right:0px;}
p{font-size:18px;line-height:26px;color:#000000;font-family:'Libre Baskerville', serif;}
h1{margin-top:0px;margin-bottom:0;display:block;margin-left:auto;margin-right:auto;padding-top:10px;padding-bottom:0;color:#ffffff;font-size:50px;text-transform:uppercase;}
h3{margin-top:15px;margin-bottom:0;display:block;padding-top:0px;margin-left:auto;margin-right:auto;color:#ffffff;text-transform:uppercase;font-size:24px;line-height:24px;}
h1 img{width:80%;height:auto;margin-left:10%;margin-right:10%;}
 h3 img{width:50%;height:auto;margin-left:25%;margin-right:25%;}
.mtagline {font-size:16px; line-height:26px; text-align:center; font-weight:700; margin-top:0;}
.mimagersz{width:60%;margin-left:20%;margin-right:20%;}
.placeholderimage{width:76%;margin-left:12%;margin-right:12%;}
.placeholderimage img{width:100%;height:auto;margin-bottom:10px; }
#book{width:100%;float:none;display:block;overflow:hidden;}
#buylinks{width:100%;text-align:left;margin-bottom:40px;padding-bottom:20px;padding-left:0px;float:left;display:block;overflow:hidden;-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0.0);box-shadow:0px 0px 0px 0px rgba(0,0,0,0.0);}
#blockscontainer{width:90%;margin-left:auto;margin-right:auto;overflow:hidden;clear:both;margin-top:10px;padding-bottom:40px;}
#block1{float:left;display:block;width:100%;}
#block2{float:left;display:block;width:32%;padding-left:2%;padding-right:2%;}
#block3{clear:both;float:left;display:block;width:100%;padding:0;}
#block1 img{width:94%;height:auto;}
#spacer{height:25px;width:100%;}
.preordercta{margin-top:0px;line-height:18px;margin-bottom:7px;padding-bottom:0;}
.mbuylinks{text-align:center;}
.mbuylinks img{width:100px;height:auto;margin-top:0;margin-bottom:0;}
.buyimage{width:105px;height:auto;padding-bottom:5px;padding-left:2px;padding-right:2px;}
.mname{margin-top:0px;margin-bottom:0;display:block;padding-top:0px;margin-left:auto;margin-right:auto;color:#f4e3bf;font-family:'Libre Baskerville', serif;text-transform:uppercase;font-size:22px;line-height:26px;}
#audio{margin-left:auto;margin-right:auto;width:280px;}
.nav{display:block;font:15px Helvetica, Tahoma, serif;text-transform:uppercase;margin:0;padding:0;overflow:hidden;height:100%;position:absolute;z-index:900;width:100%;}
.nav .button-dropdown{position:relative;clear:both;width:80%;margin-left:10%;margin-right:10%;margin-top:15px;border:1px solid #000000;-webkit-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);box-shadow:3px 3px 5px 0px rgba(0,0,0,0.4);}
#videoholder {position:relative; margin-top:-450px; width:90%; margin-left:5%; margin-right:5%; padding-bottom:50px;}
#buylinksimg {width:100%; margin-left:auto; margin-right:auto;}

.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper object,.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
}
